{
	"enchantment.level.1":"§7I",
	"enchantment.level.10":"§7X",
	"enchantment.level.100":"§aC",
	"enchantment.level.101":"§9CI",
	"enchantment.level.102":"§9CII",
	"enchantment.level.103":"§9CIII",
	"enchantment.level.104":"§9CIV",
	"enchantment.level.105":"§9CV",
	"enchantment.level.106":"§9CVI",
	"enchantment.level.107":"§9CVII",
	"enchantment.level.108":"§9CVIII",
	"enchantment.level.109":"§9CIX",
	"enchantment.level.11":"§f XI",
	"enchantment.level.110":"§9CX",
	"enchantment.level.111":"§9CXI",
	"enchantment.level.112":"§9CXII",
	"enchantment.level.113":"§9CXIII",
	"enchantment.level.114":"§9CXIV",
	"enchantment.level.115":"§9CXV",
	"enchantment.level.116":"§9CXVI",
	"enchantment.level.117":"§9CXVII",
	"enchantment.level.118":"§9CXVIII",
	"enchantment.level.119":"§9CXIX",
	"enchantment.level.12":"§f XII",
	"enchantment.level.120":"§9CXX",
	"enchantment.level.121":"§9CXXI",
	"enchantment.level.122":"§9CXXII",
	"enchantment.level.123":"§9CXXIII",
	"enchantment.level.124":"§9CXXIV",
	"enchantment.level.125":"§9CXXV",
	"enchantment.level.126":"§9CXXVI",
	"enchantment.level.127":"§9CXXVII",
	"enchantment.level.128":"§9CXXVIII",
	"enchantment.level.129":"§9CXXIX",
	"enchantment.level.13":"§f XIII",
	"enchantment.level.130":"§9CXXX",
	"enchantment.level.131":"§9CXXXI",
	"enchantment.level.132":"§9CXXXII",
	"enchantment.level.133":"§9CXXXIII",
	"enchantment.level.134":"§9CXXXIV",
	"enchantment.level.135":"§9CXXXV",
	"enchantment.level.136":"§9CXXXVI",
	"enchantment.level.137":"§9CXXXVII",
	"enchantment.level.138":"§9CXXXVIII",
	"enchantment.level.139":"§9CXXXIX",
	"enchantment.level.14":"§f XIV",
	"enchantment.level.140":"§9CXL",
	"enchantment.level.141":"§9CXLI",
	"enchantment.level.142":"§9CXLII",
	"enchantment.level.143":"§9CXLIII",
	"enchantment.level.144":"§9CXLIV",
	"enchantment.level.145":"§9CXLV",
	"enchantment.level.146":"§9CXLVI",
	"enchantment.level.147":"§9CXLVII",
	"enchantment.level.148":"§9CXLVIII",
	"enchantment.level.149":"§9CXLIX",
	"enchantment.level.15":"§f XV",
	"enchantment.level.150":"§9CL",
	"enchantment.level.151":"§dCLI",
	"enchantment.level.152":"§dCLII",
	"enchantment.level.153":"§dCLIII",
	"enchantment.level.154":"§dCLIV",
	"enchantment.level.155":"§dCLV",
	"enchantment.level.156":"§dCLVI",
	"enchantment.level.157":"§dCLVII",
	"enchantment.level.158":"§dCLVIII",
	"enchantment.level.159":"§dCLIX",
	"enchantment.level.16":"§f XVI",
	"enchantment.level.160":"§dCLX",
	"enchantment.level.161":"§dCLXI",
	"enchantment.level.162":"§dCLXII",
	"enchantment.level.163":"§dCLXIII",
	"enchantment.level.164":"§dCLXIV",
	"enchantment.level.165":"§dCLXV",
	"enchantment.level.166":"§dCLXVI",
	"enchantment.level.167":"§dCLXVII",
	"enchantment.level.168":"§dCLXVIII",
	"enchantment.level.169":"§dCLXIX",
	"enchantment.level.17":"§f XVII",
	"enchantment.level.170":"§dCLXX",
	"enchantment.level.171":"§dCLXXI",
	"enchantment.level.172":"§dCLXXII",
	"enchantment.level.173":"§dCLXXIII",
	"enchantment.level.174":"§dCLXXIV",
	"enchantment.level.175":"§dCLXXV",
	"enchantment.level.176":"§dCLXXVI",
	"enchantment.level.177":"§dCLXXVII",
	"enchantment.level.178":"§dCLXXVIII",
	"enchantment.level.179":"§dCLXXIX",
	"enchantment.level.18":"§f XVIII",
	"enchantment.level.180":"§dCLXXX",
	"enchantment.level.181":"§dCLXXXI",
	"enchantment.level.182":"§dCLXXXII",
	"enchantment.level.183":"§dCLXXXIII",
	"enchantment.level.184":"§dCLXXXIV",
	"enchantment.level.185":"§dCLXXXV",
	"enchantment.level.186":"§dCLXXXVI",
	"enchantment.level.187":"§dCLXXXVII",
	"enchantment.level.188":"§dCLXXXVIII",
	"enchantment.level.189":"§dCLXXXIX",
	"enchantment.level.19":"§f XIX",
	"enchantment.level.190":"§dCXC",
	"enchantment.level.191":"§dCXCI",
	"enchantment.level.192":"§dCXCII",
	"enchantment.level.193":"§dCXCIII",
	"enchantment.level.194":"§dCXCIV",
	"enchantment.level.195":"§dCXCV",
	"enchantment.level.196":"§dCXCVI",
	"enchantment.level.197":"§dCXCVII",
	"enchantment.level.198":"§dCXCVIII",
	"enchantment.level.199":"§dCXCIX",
	"enchantment.level.2":"§7II",
	"enchantment.level.20":"§f XX",
	"enchantment.level.200":"§dCC",
	"enchantment.level.201":"§dCCI",
	"enchantment.level.202":"§dCCII",
	"enchantment.level.203":"§dCCIII",
	"enchantment.level.204":"§dCCIV",
	"enchantment.level.205":"§dCCV",
	"enchantment.level.206":"§dCCVI",
	"enchantment.level.207":"§dCCVII",
	"enchantment.level.208":"§dCCVIII",
	"enchantment.level.209":"§dCCIX",
	"enchantment.level.21":"§f XXI",
	"enchantment.level.210":"§dCCX",
	"enchantment.level.211":"§dCCXI",
	"enchantment.level.212":"§dCCXII",
	"enchantment.level.213":"§dCCXIII",
	"enchantment.level.214":"§dCCXIV",
	"enchantment.level.215":"§dCCXV",
	"enchantment.level.216":"§dCCXVI",
	"enchantment.level.217":"§dCCXVII",
	"enchantment.level.218":"§dCCXVIII",
	"enchantment.level.219":"§dCCXIX",
	"enchantment.level.22":"§f XXII",
	"enchantment.level.220":"§dCCXX",
	"enchantment.level.221":"§dCCXXI",
	"enchantment.level.222":"§dCCXXII",
	"enchantment.level.223":"§dCCXXIII",
	"enchantment.level.224":"§dCCXXIV",
	"enchantment.level.225":"§dCCXXV",
	"enchantment.level.226":"§dCCXXVI",
	"enchantment.level.227":"§dCCXXVII",
	"enchantment.level.228":"§dCCXXVIII",
	"enchantment.level.229":"§dCCXXIX",
	"enchantment.level.23":"§f XXIII",
	"enchantment.level.230":"§dCCXXX",
	"enchantment.level.231":"§dCCXXXI",
	"enchantment.level.232":"§dCCXXXII",
	"enchantment.level.233":"§dCCXXXIII",
	"enchantment.level.234":"§dCCXXXIV",
	"enchantment.level.235":"§dCCXXXV",
	"enchantment.level.236":"§dCCXXXVI",
	"enchantment.level.237":"§dCCXXXVII",
	"enchantment.level.238":"§dCCXXXVIII",
	"enchantment.level.239":"§dCCXXXIX",
	"enchantment.level.24":"§f XXIV",
	"enchantment.level.240":"§dCCXL",
	"enchantment.level.241":"§dCCXLI",
	"enchantment.level.242":"§dCCXLII",
	"enchantment.level.243":"§dCCXLIII",
	"enchantment.level.244":"§dCCXLIV",
	"enchantment.level.245":"§dCCXLV",
	"enchantment.level.246":"§dCCXLVI",
	"enchantment.level.247":"§dCCXLVII",
	"enchantment.level.248":"§dCCXLVIII",
	"enchantment.level.249":"§dCCXLIX",
	"enchantment.level.25":"§f XXV",
	"enchantment.level.250":"§dCCL",
	"enchantment.level.251":"§dCCLI",
	"enchantment.level.252":"§dCCLII",
	"enchantment.level.253":"§dCCLIII",
	"enchantment.level.254":"§dCCLIV",
	"enchantment.level.255":"§dCCLV",
	"enchantment.level.26":"§f XXVI",
	"enchantment.level.27":"§f XXVII",
	"enchantment.level.28":"§f XXVIII",
	"enchantment.level.29":"§f XXIX",
	"enchantment.level.3":"§7III",
	"enchantment.level.30":"§f XXX",
	"enchantment.level.31":"§f XXXI",
	"enchantment.level.32":"§f XXXII",
	"enchantment.level.33":"§f XXXIII",
	"enchantment.level.34":"§f XXXIV",
	"enchantment.level.35":"§f XXXV",
	"enchantment.level.36":"§f XXXVI",
	"enchantment.level.37":"§f XXXVII",
	"enchantment.level.38":"§f XXXVIII",
	"enchantment.level.39":"§f XXXIX",
	"enchantment.level.4":"§7IV",
	"enchantment.level.40":"§f XL",
	"enchantment.level.41":"§f XLI",
	"enchantment.level.42":"§f XLII",
	"enchantment.level.43":"§f XLIII",
	"enchantment.level.44":"§f XLIV",
	"enchantment.level.45":"§f XLV",
	"enchantment.level.46":"§f XLVI",
	"enchantment.level.47":"§f XLVII",
	"enchantment.level.48":"§f XLVIII",
	"enchantment.level.49":"§f XLIX",
	"enchantment.level.5":"§7V",
	"enchantment.level.50":"§f L",
	"enchantment.level.51":"§aLI",
	"enchantment.level.52":"§aLII",
	"enchantment.level.53":"§aLIII",
	"enchantment.level.54":"§aLIV",
	"enchantment.level.55":"§aLV",
	"enchantment.level.56":"§aLVI",
	"enchantment.level.57":"§aLVII",
	"enchantment.level.58":"§aLVIII",
	"enchantment.level.59":"§aLIX",
	"enchantment.level.6":"§7VI",
	"enchantment.level.60":"§aLX",
	"enchantment.level.61":"§aLXI",
	"enchantment.level.62":"§aLXII",
	"enchantment.level.63":"§aLXIII",
	"enchantment.level.64":"§aLXIV",
	"enchantment.level.65":"§aLXV",
	"enchantment.level.66":"§aLXVI",
	"enchantment.level.67":"§aLXVII",
	"enchantment.level.68":"§aLXVIII",
	"enchantment.level.69":"§aLXIX",
	"enchantment.level.7":"§7VII",
	"enchantment.level.70":"§aLXX",
	"enchantment.level.71":"§aLXXI",
	"enchantment.level.72":"§aLXXII",
	"enchantment.level.73":"§aLXXIII",
	"enchantment.level.74":"§aLXXIV",
	"enchantment.level.75":"§aLXXV",
	"enchantment.level.76":"§aLXXVI",
	"enchantment.level.77":"§aLXXVII",
	"enchantment.level.78":"§aLXXVIII",
	"enchantment.level.79":"§aLXXIX",
	"enchantment.level.8":"§7VIII",
	"enchantment.level.80":"§aLXXX",
	"enchantment.level.81":"§aLXXXI",
	"enchantment.level.82":"§aLXXXII",
	"enchantment.level.83":"§aLXXXIII",
	"enchantment.level.84":"§aLXXXIV",
	"enchantment.level.85":"§aLXXXV",
	"enchantment.level.86":"§aLXXXVI",
	"enchantment.level.87":"§aLXXXVII",
	"enchantment.level.88":"§aLXXXVIII",
	"enchantment.level.89":"§aLXXXIX",
	"enchantment.level.9":"§7IX",
	"enchantment.level.90":"§aXC",
	"enchantment.level.91":"§aXCI",
	"enchantment.level.92":"§aXCII",
	"enchantment.level.93":"§aXCIII",
	"enchantment.level.94":"§aXCIV",
	"enchantment.level.95":"§aXCV",
	"enchantment.level.96":"§aXCVI",
	"enchantment.level.97":"§aXCVII",
	"enchantment.level.98":"§aXCVIII",
	"enchantment.level.99":"§aXCIX",
	"item.color":"",
	"item.dyed":"",
	"merchant.trades":""
}